body	{font-family: georgia, Verdana, Arial, Helvetica, Sans-serif;
	font-size: 15px;
	text-align: justify;
	margin: 0px;
	}
div {border-width: 1px;
}	
	
.background	{background-color: gray;
		background-repeat: repeat;
		padding-right: 5%;
		padding-left: 5%;
		padding-top: 0px;
		padding-bottom: 0px;
		margin: 0px;
		min-width: 925px;
		}
		
.wrapperleft {background-color: transparent;
			background-image: url('/style/lbord.jpg');
			background-repeat: repeat-y;
			background-position: left;
			padding-left: 20px;
			min-width:20px;
			}

.wrapperright {background-color: transparent;
			background-image: url('/style/rbord.jpg');
			background-repeat: repeat-y;
			background-position: right;
			padding-top: 0px;
			padding-bottom: 0px;
			padding-right: 20px;
			min-width:20px;
			}
			
.page		{padding-right:5%;
			padding-left: 5%;
			padding-top: 5px;
			padding-bottom: 10px;
			background-color: white;
			color: black
			min-height:2000px;
			width:90%;
			}
			
			
.content	{width:100%;}		

.exlinks	{font-family: arial;
		margin-top:0px;
		padding: 0px;
		float: left;
		width: 30%;
		position:relative;
		}
		
.exlinkr	{font-family: arial;
		margin-top:0px;
		padding: 0px;
		float: left;
		width: 70%;
		position:relative;
	}		

.exlinks a img		{margin:0px;
					border: none;}	

.exlinkr a img		{margin:0px;
					border: none;
					float: right;
					}					
						
.exlinks ul li{list-style: none;
				display: inline;
				margin: 0px;}
				
.navbar		{clear: left;
			width: 100%;
			}
			
.navbar ul {background-color:#368733;
			margin-left: 0;
			background-image: url('/style/navbar.jpg');
			background-repeat: repeat-x;
			background-position: bottom;
			padding-bottom: 10px;}								
		
.navbar ul li {list-style-type: none;
				display: inline;
				padding-top:0px;
				padding-bottom:5px;
				height: 100%;
				 }
				
				
.navbar ul li a {text-decoration:none;
				font-family: verdana;
				font-weight:bold;
				padding-left:1%;
				padding-right:1%;
				}				
				
.navbar ul li a:link {color:white;
				text-decoration:none;
				}
				
.navbar ul li a:visited {color:white;
				text-decoration:none;
				}
				
.navbar ul li a:hover {color:black;
				text-decoration:none;
				}
				
.navbar ul li a:active {color:black;
				text-decoration:none;
				}
											
.foot		{clear:left;
			margin-left:auto;
			margin-right: auto;
			}
			
.foot p 	{text-align: center;
			font-size: 80%;}

.foot ul	{background-image: url('footbar.jpg');
			background-repeat: repeat-x;
			background-position:bottom;
			margin-left: 0;
			border-top-width:2px;
			border-top-color:black;
			border-top-style:solid;
			padding-bottom:13px;
			padding-top: 3px;}
			
.foot ul li	{list-style-type: none;
				display: inline;
				}
				
.foot ul li a {text-decoration:none;
				font-family: verdana;
				padding-left:1%;
				padding-right:1%;
				}				
				
.foot ul li a:link {color:black;
				text-decoration:none;
				}
				
.foot ul li a:visited {color:black;
				text-decoration:none;
				}
				
.foot ul li a:hover {color:gray;
				text-decoration:none;
				background-repeat: repeat-x;
				}
				
.foot ul li a:active {color:gray;
				text-decoration:none;
				background-repeat: repeat-x;
				}
				

				
.verse 	{font-weight: bold;}

.section ul		{list-style-image: url('/style/bullet.gif');}



h1, h2, h3	{font-family: verdana, arial, "sans serif";}				
										
h1, h2		{color: green;
			margin: 10px;}
			
h3		{color: green;}


.lsides	{ clear: left;
		float:left;
		width: 30%;
		background-color: white;}

.lsides div {background-color: #cceeff;
			padding: 5px;
			margin-bottom:5px;}


.rsideb {float:left;
		margin-left:2%;
		margin-right:0px;
		width: 68%;
		}
		
.section {background-color: white;}


.section img	{margin:20px;}
				

div.section { padding-right: 20px;
			margin:5px;}


	
a:link {
	text-decoration: underline;
	color:green;
	}

a:visited {
	text-decoration: underline;
	color:green;
	}

a:hover {
	color:gray;
	text-decoration: underline;
	}


a:active {
	color: gray;
	text-decoration: underline;
	}
	
.titlerow		{font-weight:bold;
				font-family: verdana;}
				
ul.spaced li	{margin-bottom: 10px;}


table tbody tr	{background-color: #CCEEFF;
				padding: 2px;
					}

table tbody tr.blue	{background-color: #CCEEFF;
				padding: 2px;
					}
					
table tbody tr.white	{background-color: #FFFFFF;
				padding: 2px;
					}					
					
					
					
.center		{
			margin-left:auto;
			margin-right:auto;}
			
.sidemenu	{float:left;
			width: 26%;
			margin-bottom:10px;
			background-color: white;
			background-color: #cceeff;
			padding-right: 3%;
			padding-left: 1%;
			text-decoration: none;}
			
			
.sidemenu a {	width: 100%;
	font-family: verdana;
	font-weight:bold;
	border-style: solid;
	border-color: white;
	margin:2px;
	padding: 1px;
	float: left;
	text-decoration: none;}
				
.sidemenu a:link	{background-color:#cceeff;
					border-width: 1px 1px 1px 1px;
					color: black;
					text-decoration: none;}

.sidemenu a:visited	{background-color:#cceeff;
					border-width: 1px 1px 1px 1px;
					color: black;
					text-decoration: none;}

.sidemenu a:hover	{background-color:white;
					border-width: 1px 1px 1px 1px;
					border-color: white;
					color: gray;
					text-decoration: none;}

.sidemenu a:active	{background-color:white;
					border-width: 1px 1px 1px 1px;
					border-color: white;
					color: gray;
					text-decoration: none;}
					
					
				
.sidemenu h3	{clear:both;
				padding-top:10px;}
				
em	{color: green;
	font-size: 2em ;}

					
												
#services		{float: left;}		



#services table 	{width: 250px;
						margin: 10px;
						margin-left:0px;
					}
					
#services table tr td	{background-color: #CCEEFF;
				padding: 2px;
					}

#activities tbody tr td {background-color: #CCEEFF;
					padding: 2px;}

#activities tbody {margin-bottom: 20px;
				padding: 10px;}

#maplist		{margin-left: auto;
				margin-right: auto;
			}
			
#maplist div	{float: left;
				padding: 10px;}
				
#tionftp	{align:center;}

img.left	{float: left;
			margin-left:0px;
			margin-top:0;
			margin-right: 20px;
			border: 0;
		}
		
.clear	{clear: left;
    	}	
    	
.border	{margin: 5px;
`		}    		